#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.4
visibility:           public
id:                   pantry-0.5.4-LmH2FdwH1sNIguGZGAtGrq
key:                  pantry-0.5.4-LmH2FdwH1sNIguGZGAtGrq
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  ce0f3a7dfb1c67184147b215f618dbe0
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pantry-0.5.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pantry-0.5.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.4-LmH2FdwH1sNIguGZGAtGrq
depends:
    Cabal-3.4.1.0 aeson-1.5.6.0-GZUW0RX6wR0GNyId2zbUZx
    ansi-terminal-0.11.1-9xxi73f90x59FtLuRKq3fL base-4.15.1.0
    bytestring-0.10.12.1 casa-client-0.0.1-7Dwh9PIIXkGIeFSr2SZeJ
    casa-types-0.0.2-5DL2OqitrJ1889cIvXt0Jl
    conduit-1.3.4.2-GrrMREMhAVI242j6S4hGxm
    conduit-extra-1.3.5-AmWEpIXL7TL9RBkDqtbGzy containers-0.6.4.1
    cryptonite-0.30-6WS01g2u04J8So84eVPTvN
    cryptonite-conduit-0.2.2-IQQ9L6Q4gRQGOr3VqgNc7x
    digest-0.0.1.3-FvagnOoQhNmHZkKJfJWRNb
    filelock-0.1.1.5-E5c3pPdmwWwEgYVRRURVpF
    generic-deriving-1.14.1-2FAKZQvR5iy3MfcDCQimh3
    hackage-security-0.6.0.1-7gUmngdemCvKhWR2S3rAav
    hpack-0.34.5-ACTEqM42ab0Jj6dqOqVuXM
    http-client-0.7.11-DoT8EqSk6Ca1O2bv9Cs89J
    http-client-tls-0.3.6.1-3O0oDS2oezT8WjK3sboemw
    http-conduit-2.3.8-A7BBaV7gubj9IigtG5eyPY
    http-download-0.2.0.0-1RSORwG0yUUAM6zdGAlxiZ
    http-types-0.12.3-Ea7yOEbOLw3Rgx6iPEaWk
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf mtl-2.2.2
    network-uri-2.6.4.1-LX64IFesN4tEtd5HBD7ndF
    path-0.9.2-ApTckc9yeEUL0WN6P8VzBk
    path-io-1.7.0-wfm1Fg0t3e83UAeyRepMN
    persistent-2.13.3.1-9KqsAG04BhM7iDNxZVf2Sx
    persistent-sqlite-2.13.0.3-6viWMCkHQD285K1rYihzK1
    primitive-0.7.3.0-4YY3VSdWTqoii1vz058dN
    resourcet-1.2.5-GhvejsVVLZq6reA0l1BJUh
    rio-0.1.22.0-C1BSmAn24R3JLCLLW68E8U
    rio-orphans-0.1.2.0-A2zyILwMfAK1lpSeoC4mwr
    rio-prettyprint-0.1.1.0-1IfqbAo3sGfDv2HNsBGJvh
    tar-conduit-0.3.2-E4tsfo710Sg6oXVLrQrQEl text-1.2.5.0
    text-metrics-0.3.2-LYBthh2dDlK4ttwdMRQ3Ki time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unliftio-0.2.22.0-61Jb7qt3UCM3rrD0hWxymx
    unordered-containers-0.2.19.1-F6flbRdcGQH5ESgepmhKFP
    vector-0.12.3.1-35O4ef8MZDE9Y9qFX9F3Ug
    yaml-0.11.8.0-2gjMXntCL4H8yjm4kOg83o
    zip-archive-0.4.2.1-lv97w3uCYbABpDlLrOSRa

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

